libvpx-utils-1.3.0-5.el6_5.i686.rpm


Advertisement

Description

libvpx-utils - VP8 utilities and tools

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename libvpx-utils-1.3.0-5.el6_5.i686.rpm
Package name libvpx-utils
Package version 1.3.0
Package release 5.el6_5
Package architecture i686
Package type rpm
Category Development/Tools
Homepage http://www.webmproject.org/tools/vp8-sdk/
License BSD
Maintainer -
Download size 83.62 KB
Installed size 242.97 KB
A selection of utilities and tools for VP8, including a sample encoder
and decoder.

Alternatives

Package Version Architecture Repository
libvpx-utils-1.3.0-5.el6_5.x86_64.rpm 1.3.0 x86_64 PUIAS
libvpx-utils-1.3.0-5.el6_5.i686.rpm 1.3.0 i686 PUIAS
libvpx-utils-1.3.0-5.el6_5.x86_64.rpm 1.3.0 x86_64 CentOS
libvpx-utils-1.3.0-0.el6.remi.x86_64.rpm 1.3.0 x86_64 Les RPM de Remi
libvpx-utils-1.3.0-0.el6.remi.i686.rpm 1.3.0 i686 Les RPM de Remi
libvpx-utils-1.2.0-2.el6.art.x86_64.rpm 1.2.0 x86_64 Atomic
libvpx-utils-1.2.0-2.el6.art.i686.rpm 1.2.0 i686 Atomic
libvpx-utils-1.0.0-2.1.el6.x86_64.rpm 1.0.0 x86_64 LinuxTECH
libvpx-utils-1.0.0-2.1.el6.i686.rpm 1.0.0 i686 LinuxTECH
libvpx-utils-0.9.7.1-3.el6.nux.x86_64.rpm 0.9.7.1 x86_64 Nux Dextop
libvpx-utils-0.9.7.1-3.el6.nux.i686.rpm 0.9.7.1 i686 Nux Dextop
libvpx-utils-0.9.7.1-3.el6.nux.i686.rpm 0.9.7.1 i686 Nux Dextop
libvpx-utils - - -

Requires

Name Value
libc.so.6(GLIBC_2.7) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libvpx(x86-32) = 1.3.0-5.el6_5
libvpx.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
libvpx-utils = 1.3.0-5.el6_5
libvpx-utils(x86-32) = 1.3.0-5.el6_5

Download

Type URL
Mirror mirror.centos.org
Binary Package libvpx-utils-1.3.0-5.el6_5.i686.rpm
Source Package libvpx-1.3.0-5.el6_5.src.rpm

Install Howto

Install libvpx-utils rpm package:

# yum install libvpx-utils

Files

Path
/usr/bin/decode_to_md5
/usr/bin/decode_with_drops
/usr/bin/error_resilient
/usr/bin/force_keyframe
/usr/bin/vp8_postproc
/usr/bin/vp8_scalable_patterns
/usr/bin/vp8_set_maps
/usr/bin/vp8_simple_decoder
/usr/bin/vp8_simple_encoder
/usr/bin/vp8_twopass_encoder
/usr/bin/vp8cx_set_ref
/usr/bin/vp9_spatial_scalable_encoder
/usr/bin/vpxdec
/usr/bin/vpxenc

Changelog

2014-08-04 - Martin Stransky <stransky@redhat.com> - 1.3.0-5
- Compatibility fix
2014-03-20 - Wim Taymans <wtaymans@redhat.com> - 1.3.0-4
- fix Illegal Instruction abort
2014-02-13 - Dan HorĂ¡k <dan[at]danny.cz> - 1.3.0-3
- update library symbol list for 1.3.0 from Debian
2014-02-11 - Tom Callaway <spot@fedoraproject.org> - 1.3.0-2
- armv7hl specific target
2014-02-11 - Tom Callaway <spot@fedoraproject.org> - 1.3.0-1
- update to 1.3.0
2013-02-28 - Tom Callaway <spot@fedoraproject.org> - 1.2.0-1
- update to 1.2.0
2012-05-29 - Tom Callaway <spot@fedoraproject.org> - 1.1.0-1
- update to 1.1.0
2012-05-29 - Tom Callaway <spot@fedoraproject.org> - 1.0.0-3
- fix vpx.pc file to include -lm (bz825754)
2012-05-11 - Tom Callaway <spot@fedoraproject.org> - 1.0.0-2
- use included vpx.pc file (drop local libvpx.pc)
- apply upstream fix to vpx.pc file (bz 814177)
2012-01-30 - Tom Callaway <spot@fedoraproject.org> - 1.0.0-1
- update to 1.0.0

See Also

Package Description
libwacom-0.16-2.el6.i686.rpm Tablet Information Client Library
libwacom-data-0.16-2.el6.noarch.rpm Tablet Information Client Library Library Data Files
libwacom-devel-0.16-2.el6.i686.rpm Tablet Information Client Library Library Development Package
libwmf-0.2.8.4-25.el6_7.i686.rpm Windows MetaFile Library
libwmf-devel-0.2.8.4-25.el6_7.i686.rpm Support files necessary to compile applications with libwmf
libwmf-lite-0.2.8.4-25.el6_7.i686.rpm Windows Metafile parser library
libwnck-2.28.0-3.el6.i686.rpm Window Navigator Construction Kit
libwnck-devel-2.28.0-3.el6.i686.rpm Libraries and headers for libwnck
libwpd-0.8.14-4.1.el6.i686.rpm Library for reading and converting WordPerfect(tm) documents
libwpd-devel-0.8.14-4.1.el6.i686.rpm Files for developing with libwpd
libwpd-tools-0.8.14-4.1.el6.i686.rpm Tools to transform WordPerfect Documents into other formats
libwpg-0.1.3-4.1.el6.i686.rpm Library for reading WordPerfect Graphics images
libwpg-devel-0.1.3-4.1.el6.i686.rpm Development files for libwpg
libwpg-tools-0.1.3-4.1.el6.i686.rpm Tools to convert WordPerfect Graphics images
libwsman-devel-2.2.3-11.el6.i686.rpm Open-source Implementation of WS-Management
Advertisement
Advertisement